Fri, 22 Nov 2019 15:16:24 UTC

Information for RPM PolicyKit-0.8-4.fc9.i386.rpm

ID889299
NamePolicyKit
Version0.8
Release4.fc9
Epoch
Archi386
SummaryAuthorization Toolkit
DescriptionPolicyKit is a toolkit for defining and handling authorizations. It is used for allowing unprivileged processes to speak to privileged processes.
Build Time2008-12-08 17:20:52 GMT
Size164923
23a92fdc5ecb56b85f743841da0b7ecf
LicenseMIT
Buildrootdist-f9-build-304869-56070
Provides
PolicyKit = 0.8-4.fc9
config(PolicyKit) = 0.8-4.fc9
libpolkit-dbus.so.2
libpolkit-grant.so.2
libpolkit.so.2
Obsoletes No Obsoletes
Conflicts
hal < 0.5.10-3.fc9
Requires
/bin/sh
/sbin/ldconfig
/sbin/ldconfig
/sbin/ldconfig
/sbin/ldconfig
/usr/sbin/useradd
chkconfig
chkconfig
config(PolicyKit) = 0.8-4.fc9
dbus >= 0.90
dbus-glib >= 0.70
glib2 >= 2.6.0
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libdbus-1.so.3
libdbus-glib-1.so.2
libexpat.so.1
libglib-2.0.so.0
libgobject-2.0.so.0
libpam.so.0
libpam.so.0(LIBPAM_1.0)
libpolkit-dbus.so.2
libpolkit-grant.so.2
libpolkit.so.2
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.2)
libselinux >= 1.30
libselinux.so.1
pam >= 0.99.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 45 of 45
Name ascending sort Size
/etc/PolicyKit4096
/etc/PolicyKit/PolicyKit.conf303
/etc/dbus-1/system.d/org.freedesktop.PolicyKit.conf523
/etc/pam.d/polkit155
/etc/profile.d/polkit-bash-completion.sh4911
/usr/bin/polkit-action8636
/usr/bin/polkit-auth19084
/usr/bin/polkit-config-file-validate4336
/usr/bin/polkit-policy-file-validate13148
/usr/lib/libpolkit-dbus.so.223
/usr/lib/libpolkit-dbus.so.2.0.047200
/usr/lib/libpolkit-grant.so.224
/usr/lib/libpolkit-grant.so.2.0.038064
/usr/lib/libpolkit.so.218
/usr/lib/libpolkit.so.2.0.0101244
/usr/libexec/polkit-explicit-grant-helper14972
/usr/libexec/polkit-grant-helper14624
/usr/libexec/polkit-grant-helper-pam7948
/usr/libexec/polkit-read-auth-helper9492
/usr/libexec/polkit-resolve-exe-helper6028
/usr/libexec/polkit-revoke-helper16588
/usr/libexec/polkit-set-default-helper16756
/usr/libexec/polkitd15616
/usr/share/PolicyKit4096
/usr/share/PolicyKit/config.dtd527
/usr/share/PolicyKit/policy4096
/usr/share/PolicyKit/policy/org.freedesktop.policykit.policy1894
/usr/share/dbus-1/system-services/org.freedesktop.PolicyKit.service261
/usr/share/doc/PolicyKit-0.84096
/usr/share/doc/PolicyKit-0.8/AUTHORS34
/usr/share/doc/PolicyKit-0.8/COPYING1214
/usr/share/doc/PolicyKit-0.8/HACKING2824
/usr/share/doc/PolicyKit-0.8/NEWS16712
/usr/share/doc/PolicyKit-0.8/README315
/usr/share/doc/PolicyKit-0.8/TODO2376
/usr/share/man/man1/polkit-action.1.gz999
/usr/share/man/man1/polkit-auth.1.gz3036
/usr/share/man/man1/polkit-config-file-validate.1.gz745
/usr/share/man/man1/polkit-policy-file-validate.1.gz744
/usr/share/man/man5/PolicyKit.conf.5.gz2515
/usr/share/man/man8/PolicyKit.8.gz641
/var/lib/PolicyKit4096
/var/lib/PolicyKit-public4096
/var/lib/misc/PolicyKit.reload0
/var/run/PolicyKit4096
Component of No Buildroots